package com.crm.pay.dao.mapper;

import com.crm.rely.backend.model.entity.finance.transfer.FinanceTransferSearchEntity;
import com.crm.rely.backend.model.pojo.view.FinanceTransferView;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface FinanceTransferMapper {

    Integer countList(FinanceTransferSearchEntity entity);

    List<FinanceTransferView> searchList(FinanceTransferSearchEntity entity);

    FinanceTransferView getOne(Long id);

}
